/*
 * generated by Xtext 2.16.0
 */
package org.xtext.ungs.drake.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractDrakeScopeProvider extends DelegatingScopeProvider {
}
